

/* ------- GENERAL ------- */
#xrp{
	background:#000;
	margin:0;
	padding:0;
	color:#fff;
	font-size:14px;
	line-height:16px;
}
#xrp a{
	color:#fff;
	text-decoration:none;
}
#xrp a:hover{
	text-decoration:none;
}
#xrp p{
	margin:0 0 15px 0;
}
#xrp img{
	border:none;
}
#xrp ul,
#xrp li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#xrp  h1{
	color:#febc18;
	font-family:Arial Black, Arial;
	font-weight:normal;
	text-transform:uppercase;
	margin:0;
}

/* ------- HEADER ------- */
#xrp #header{
	background:url('/images/xrp/xrp_header.jpg') no-repeat top center;
	height:745px;
}
#xrp .header_title{
	height:390px;
	padding:40px;
}
#xrp .header_title h1{
	font-size:34px;
	line-height:47px;
}
#xrp .header_title h1 span{
	font-size:47px;
}
#xrp .header_title h2{
	font-size:24px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
#xrp .header_video{
	padding:0 0 0 40px;
	width:357px;
	text-align:center;
}
#xrp .header_video p{
	font-size:20px;
	font-weight:bold;
	padding:10px 0 0 0;
}

/* ------- PRODUCT DETAILS ------- */
#xrp .product_details{
	background:url('/images/xrp/product_details.jpg') no-repeat top center;
	height:949px;
	position:relative;
}

/* --- 4.0 AH --- */
#xrp .product_details .ah{
	position:absolute;
	height:100px;
	width:200px;
	left:40px;
	top:70px;
}
#xrp .product_details .ah img{
	float:left;
	padding:0 10px 0 0;
}
#xrp .product_details .ah p{
	padding:10px 0 0 0;
}

/* --- Hotspots --- */
#xrp .product_details .hotspots li{
	width:170px;
	text-align:center;
	font-size:14px;
	position:absolute;
}
#xrp .product_details .hotspot01{
	left:350px;
	top:65px;
}
#xrp .product_details .hotspot02{
	left:660px;
	top:380px;
}
#xrp .product_details .hotspot03{
	left:730px;
	top:480px;
}
#xrp .product_details .hotspot04{
	width:200px!important;
	left:695px;
	top:775px;
}
#xrp .product_details .hotspot05{
	left:120px;
	top:530px;
}
#xrp .product_details .hotspot06{
	left:75px;
	top:400px;
}
#xrp .product_details .hotspot07{
	left:10px;
	top:220px;
}

/* --- Video Links --- */
#xrp .product_details .video_links li{
	position:absolute;
	font-size:10px;
	font-family:Arial Black, Arial;
	font-weight:normal;
	text-transform:uppercase;
	width:165px;
	height:78px;
	background:url('/images/xrp/play_video.png') no-repeat top left;
}
#xrp .product_details .video_links li a{
	padding: 27px 0 0 73px;
	line-height:12px;
	display:block;
}
#xrp .product_details .video_links .video01{
	left:740px;
	top:300px;
}
#xrp .product_details .video_links .video02{
	left:765px;
	top:660px;
}

/* --- E-Clutch Technology --- */
#xrp .product_details .eclutch_technology{
	position:absolute;
	left:740px;
	top:40px;
	background:url('/images/xrp/eclutch_technology.jpg') no-repeat top center;
	width:172px;
	height:256px;
	font-size:12px!important;
}
#xrp .product_details .eclutch_technology p.top{
	text-align:center;
	padding:5px;
	height:195px;
}
#xrp .product_details .eclutch_technology p.left{
	text-align:center;
	width:50px;
	float:left;
	padding:0 0 0 32px;
	line-height:14px;
}
#xrp .product_details .eclutch_technology p.right{
	text-align:center;
	width:50px;
	float:right;
	padding:0 32px 0 0;
	line-height:14px;
}

/* --- Detail Table --- */
#xrp .product_details .detail_table{
	position:absolute;
	width:260px;
	top:640px;
	left:40px;
	font-size:12px;
}
#xrp .product_details .detail_table h1{
	background:#febc18;
	color:#000;
	font-size:24px;
	padding:7px 0 9px 7px;
}
#xrp .product_details .detail_table table { 
	border-spacing: 0;
	border-collapse: separate;
	width:260px;
}
#xrp .product_details .detail_table td.col1{
	width:35%;
}
#xrp .product_details .detail_table td.col2{
	width:65%;
	text-align:right;
}
#xrp .product_details .detail_table td{
	border-bottom:1px solid #fff;
	padding:2px;
}

/* ------- BENEFIT ------- */
#xrp .benefit{
	background:url('/images/xrp/benefit.jpg') no-repeat 0 20px;
	height:275px;
	position:relative;
}
#xrp .benefit h1{
	font-size:22px;
	text-align:center;
}
#xrp .benefit p{
	color:#febc18;
	width:200px;
	font-size:14px;
	margin:0 0 2px 0;
}
#xrp .benefit .benefit_DCD980M2{
	position:absolute;
	top:145px;
	left:80px;
	width:180px;
}
#xrp .benefit .benefit_DCD990M2{
	position:absolute;
	top:145px;
	left:710px;
	width:180px;
	text-align:right;
}
#xrp .benefit .smalltext{
	position:absolute;
	top:245px;
}
#xrp .benefit .smalltext p{
	color:#fff;
	width:960px;
	font-size:12px;
	text-align:center;
}

/* ------- XRP RANGE ------- */
#xrp .range{
	padding:20px 0;
}
#xrp .range h1{
	font-size:24px;
	padding:0 0 20px 40px;
}
#xrp .range ul{
	padding: 0 0 0 20px;
}
#xrp .range li{
	width:234px;
	height:338px;
	float:left;
	background:url('/images/xrp/range_bg.jpg') no-repeat 0 0;
}
#xrp .range li:last-child{
	background:url('/images/xrp/range_bg_last.jpg') no-repeat 0 0;
}
#xrp .range li img{
	padding:12px;
}
#xrp .range li .range_logo{
	float:left;
	padding:0 8px;
}
#xrp .range li p{
	margin:0;
}

/* ------- XR BRUSHLESS ------- */
#xrp .xr_brushless{
	padding:20px 0;
}
#xrp .xr_brushless h1{
	font-size:34px;
	line-height:40px;
	text-align:left;
	text-transform:none;
	padding:0 40px;
	color:#fff;
}
/*#xrp .xr_brushless h1 span{
	color:#febc18;
	text-transform:uppercase;
}*/
#xrp .xr_brushless a{
	font-size:34px;
	line-height:36px;
	color:#febc18;
	text-transform:uppercase;
	font-family:Arial Black, Arial;
	font-weight:normal;
	width:960px;
	display:block;
	text-align:center;
}
.ahheader {
    padding-left: 30px;
    padding-right: 30px;
}
 .ahheader img {
    float: left;
}
#xrp .ahheader h1 {
    color: #ffcc00;
    float: left;
    font-size: 24px;
	font-family: Arial,Tahoma,Helvetica,sans-serif;
    padding-left: 15px;
    padding-top: 50px;
	line-height: 25px;
    width: 700px;
}